var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/blogs/route.js")
R.c("server/chunks/[root-of-the-server]__1m60817._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_blogs_route_actions_1c98_gh.js")
R.m(65398)
module.exports=R.m(65398).exports
